import React from 'react';
export default function SipFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M453-357h60v-246h-60zm120 0h50v-89h150v-157H573zm-387 0h200v-148H236v-48h150v-50H186v148h150v48H186zm437-139v-57h100v57zM80-160v-640h800v640z" })));
}
